<app-layout>
  <!-- Top Page Banner -->
  <section>
    <div class="banner-wrap">
      <div class="container">
        <div class="content">
          <!-- <h1>Built on a Strong Foundation</h1> -->
          <h1>Global Investing for Everyone</h1>
        </div>
        <div class="banner-extra-space">
        </div>
      </div>
    </div>
  </section>

  <section>
    <div class="partner-wrap" style="margin-top: -100px;">
      <div class="container text-center" >
        <div class="content">
          <iframe width="100%" height="600px" [src]="videourl" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        </div>
        <!-- <video width="87%" controls loop preload="auto" > 
          <source src="assets/video/Dollar_Bull_Video About Us 1_1.mp4" type="video/mp4">
        </video> -->
      </div>
    </div>
  </section>


  <!-- Our partner -->
  <section>
    <div class="partner-wrap">
      <div class="container">
        <div class="content mt-5">
          <img src="assets/img/Logo.svg" style="max-width: 150px;
          margin: 18px -1px;" alt="dollerbull-logo" />
          <p class="mb-5">
            DollarBull is a digital FinTech platform focused on providing
            globally diversified portfolio solutions. Our online platform is
            integrated to TradeStation, one of the world's most innovative
            trading platforms, to enable investors to research and invest in US
            Stocks, ETFs, and Diversified Portfolios from anywhere in the world.
            About TradeStation Croup, Inc.
          </p>
          <img src="assets/img/tradestation-logo.png" alt="tradestation-logo"/>
          <p>
            TradeStation's award-winning trading and analysis platforms offer
            access to stocks, ETFs, options and futures trading at the major
            U.S. stocks, ETFs and options exchanges and market centers, as well
            as the major futures exchanges. TradeStation's clients have access
            to the powerful tools needed to design, test, optimize, monitor and
            automate custom trading strategies, and its mobile and web trading
            apps allow clients to take the power of the TradeStation trading
            experience on the go. TradeStation also provides a vast array of
            educational offerings to help beginning and advanced clients learn
            online trading and investing skills to help them meet their trading
            and investment objectives.
          </p>
        </div>
      </div>
    </div>
  </section>



  <!-- Meet the Team -->
  <section>
    <div class="team-wrap">
      <div class="container">
        <div class="container-meet">
          <h1 class="heading-meet">Meet the Team</h1>
          <div class="row">
  
            <!-- Profile-1: Raja Gandhi -->
            <div class="col-xs-12 col-sm-6">
              <div class="profile-card-wrap">
                <div class="img-wrap">
                  <img src="assets/img/profile-raj-gandhi.png" alt="Raj Gandhi" />
                  <div class="profile-overlay">
                    <div class="overlay-bg">
                      <div class="profile-info">
                        <div class="name">
                          <h4>Raj Gandhi</h4>
                          <span>Co-Founder</span>
                        </div>
                        <div class="profile-contact">
                          <a href="https://www.linkedin.com/in/raj-gandhi-7aa87774/" target="_blank"><img src="assets/img/profile-linkedin.png" alt="Linkedin"></a>
                          <a href="mailto:raj@dollarbull.com" target="_blank"><img src="assets/img/profile-mail.png" alt="Linkedin"></a>
                        </div>
                      </div>
                      <div class="profile-about">
                        Raj holds a wealth of experience in the Fintech, Sales and Wealth Management space. Previously, he has worked with HDFC Bank as an Associate Director in their Private Banking Group and with Yes Bank as a Ideation/Strategy specialist for Digital Banking. He is an Alumnus of Indian School of Business with specialization in Finance and Marketing.
                      </div>
                      <h3>The Creator</h3>
                    </div>
  
                  </div>
                </div>
              </div>
            </div>
                  <!-- Profile-3: Rajan krishnan -->
                  <div class="col-xs-12 col-sm-6">
                    <div class="profile-card-wrap">
                      <div class="img-wrap">
                        <img src="assets/img/profile-rajan.png" alt="Rajan" />
                        <div class="profile-overlay">
                          <div class="overlay-bg">
                            <div class="profile-info">
                              <div class="name">
                                <h4>Rajan Krishnan</h4>
                                <span>Head of Sales & Distribution</span>
                              </div>
                              <div class="profile-contact">
                                <a href="https://www.linkedin.com/in/rajan-krishnan-1807316" target="_blank"><img src="assets/img/profile-linkedin.png" alt="Linkedin"></a>
                                <a href="mailto:rajan@dollarbull.com" target="_blank"><img src="assets/img/profile-mail.png" alt="Linkedin"></a>
                              </div>
                            </div>
                            <div class="profile-about">
                              Rajan is a veteran Mutual Fund industry practitioner having spent around 20 years in AMCs starting from the formative years in the mid 1990s. AMCs include Kothari Pioneer, Zurich, Principal Pnb and Baroda Pioneer. Prior to that he has had about ten years experience in the Advertising business with top agencies like Lintas and O&M. He has been putting his experience to use as a Consultant and Independent Director. 
                            </div>
                            <h3>Seeker </h3>
                          </div>
        
                        </div>
                      </div>
                    </div>
                  </div>




            <!-- Profile-5: Krishna Bhatia -->
            <div class="col-xs-12 col-sm-6">
              <div class="profile-card-wrap">
                <div class="img-wrap">
                  <img src="assets/img/profile-krishna.png" alt="Krishna" />
                  <div class="profile-overlay">
                    <div class="overlay-bg">
                      <div class="profile-info">
                        <div class="name">
                          <h4>Krishan Bhatia</h4>
                          <span>Creative Director </span>
                        </div>
                        <div class="profile-contact">
                          <a href="https://www.linkedin.com/in/krishan-bhatia-3ab04b5b/" target="_blank"><img src="assets/img/profile-linkedin.png" alt="Linkedin"></a>
                          <a href="mailto:mailto:krishan@dollarbull.com" target="_blank"><img src="assets/img/profile-mail.png" alt="Linkedin"></a>
                        </div>
                      </div>
                      <div class="profile-about">
                        Krishan has worked as a Creative Producer/ Executive Producer for over 8 years with Times Group, Republic TV in the recent past, covering everything under the sun in categories like fashion, beauty, reality, FMCG, and automobiles, Finance for renowned brands like Flipkart beauty, Audi, Mercedes, Amazon Fashion, Tanishq, Dove to count a few.
                      </div>
                      <h3>Ingenious</h3>
                    </div>
  
                  </div>
                </div>
              </div>
            </div>
                        <!-- Profile-4: Sneha dongre -->
                        <div class="col-xs-12 col-sm-6">
                          <div class="profile-card-wrap">
                            <div class="img-wrap">
                              <img src="assets/img/profile-sneha.png" alt="Sneha" />
                              <div class="profile-overlay">
                                <div class="overlay-bg">
                                  <div class="profile-info">
                                    <div class="name">
                                      <h4>Sneha Dongre</h4>
                                      <span>HOD-Customer Excellence</span>
                                    </div>
                                    <div class="profile-contact">
                                      <a href="https://www.linkedin.com/in/sneha-dongre-7183611b7" target="_blank"><img src="assets/img/profile-linkedin.png" alt="Linkedin"></a>
                                      <a href="mailto:sneha@dollarbull.com" target="_blank"><img src="assets/img/profile-mail.png" alt="Linkedin"></a>
                                    </div>
                                  </div>
                                  <div class="profile-about">
                                    Sneha comes with a rich experience in pre-sale, post sales, training and customer service. Overall experience of 9 years. Worked with world's leading Companies like J.P. Morgan Chase, Lodha Group, Whitehat Jr. She knows how to deal with Clients, and ensure higher C-Sat. She comes with a Go Getter Attitude.
                                  </div>
                                  <h3>Tenacious</h3>
                                </div>
              
                              </div>
                            </div>
                          </div>
                        </div>
                        
                          <!-- Profile-2: Karan -->
            <div class="col-xs-12 col-sm-6">
              <div class="profile-card-wrap">
                <div class="img-wrap">
                  <img src="assets/img/profile-karan.png" alt="Karan" />
                  <div class="profile-overlay">
                    <div class="overlay-bg">
                      <div class="profile-info">
                        <div class="name">
                          <h4>Karan</h4>
                          <span>Sales and distribution</span>
                        </div>
                        <div class="profile-contact">
                          <a href="https://www.linkedin.com/in/karan-chuganee-505733136" target="_blank"><img src="assets/img/profile-linkedin.png" alt="Linkedin"></a>
                          <a href="mailto:karan@dollarbull.com" target="_blank"><img src="assets/img/profile-mail.png" alt="Linkedin"></a>
                        </div>
                      </div>
                      <div class="profile-about">
                        Karan has previously worked in sales at L&t financial services in the mutual fund division. He has also done internships at Merrill lynch (New York city) and edelweiss AIF (Mumbai) Karan comes with a good understanding of the American and Indian Market. He is undergraduate from Indian School of Management and Entrepreneurship, majoring in finance.
                      </div>
                      <h3>Enthusiast</h3>
                    </div>
  
                  </div>
                </div>
              </div>
            </div>

      
              
  
            <!-- Team: 1 -->
            <!-- <div class="col-xs-12 col-sm-6 col-md-3 p-2">
              <div class="profile-card">
                <div class="img-wrap">
                  <img src="assets/img/raj.webp" alt="raj" />
                </div>
                <div class="details">
                  <h5>Raj Gandhi</h5>
                  <p>Co-Founder</p>
                </div>
              </div>
            </div> -->
  
            <!-- Team: 2 -->
            <!-- <div class="col-xs-12 col-sm-6 col-md-3 p-2">
              <div class="profile-card">
                <div class="img-wrap">
                  <img src="assets/img/Sahil Cartoon.webp" alt="Sahil" />
                </div>
                <div class="details">
                  <h5>Sahil Sachdev</h5>
                  <p>Co-Founder</p>
                </div>
              </div>
            </div> -->
  
            <!-- Team: 3 -->
            <!-- <div class="col-xs-12 col-sm-6 col-md-3 p-2">
              <div class="profile-card">
                <div class="img-wrap">
                  <img src="assets/img/rajan.webp" alt="rajan" />
                </div>
                <div class="details">
                  <h5>Rajan Krishnan</h5>
                  <p>Head of Marketing & Distribution</p>
                </div>
              </div>
            </div> -->
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- can delete this section -->
  <section class="d-none">
    <div class="container">
      <div class="our">
        <div class="heading">Our advisers</div>
        <div class="row">
          <div class="col-6 col-md-3 p-2">
            <div class="card">
              <img class="card-img-top" src="assets/img/team.png" alt="team" />
              <div class="card-body">
                <p class="card-text">Chief Product Officer</p>
                <h5 class="card-title">Michelle Fairfax</h5>
              </div>
            </div>
          </div>
          <div class="col-6 col-md-3 p-2">
            <div class="card">
              <img class="card-img-top" src="assets/img/team.png" alt="team" />
              <div class="card-body">
                <p class="card-text">Chief Product Officer</p>
                <h5 class="card-title">Michelle Fairfax</h5>
              </div>
            </div>
          </div>
          <div class="col-6 col-md-3 p-2">
            <div class="card">
              <img class="card-img-top" src="assets/img/team.png" alt="team" />
              <div class="card-body">
                <p class="card-text">Chief Product Officer</p>
                <h5 class="card-title">Michelle Fairfax</h5>
              </div>
            </div>
          </div>
          <div class="col-6 col-md-3 p-2">
            <div class="card">
              <img class="card-img-top" src="assets/img/team.png" alt="team" />
              <div class="card-body">
                <p class="card-text">Chief Product Officer</p>
                <h5 class="card-title">Michelle Fairfax</h5>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- can delete this section end -->

  <app-testimonials></app-testimonials>
  <app-blog></app-blog>
</app-layout>
